
from django.urls import path
from django.conf.urls import url
from . import views

urlpatterns = [
    path('', views.index, name='index'),
    path('stores', views.stores, name='stores'),
    path('search', views.search, name='search'),
    path('tracking', views.tracking, name='tracking'),
    path('tracking', views.tracking, name='tracking'),
    path('success', views.success, name='success'),
]

app_name = 'front'
